@font-face {
 font-family:"Roboto"; 
 src:url("fonts/Roboto-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"PROPAGAN"; 
 src:url("fonts/PROPAGAN.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#020e17; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {border-bottom:2px solid moccasin}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0; border:1px solid whitesmoke}
hr {border:2px solid moccasin; opacity:1}
h1 {font-size:8vw; font-family:"PROPAGAN"; font-weight:lighter; color:moccasin}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:moccasin; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 1px moccasin; border-bottom:solid 1px moccasin}
p {font-size:20px; color:whitesmoke; padding:10px}
a {color:whitesmoke}
ul {font-size:20px; margin-left:20px; color:whitesmoke}
strong {display:block; text-align:right; color:whitesmoke; font-size:22px; margin-bottom:25px}
footer {padding:15px 0; font-size:20px; border-top:2px solid whitesmoke}
footer nav a {color:beige; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}


@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

